-- 基础信息
base_info = {
	group_id = 133307465
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 465001, gadget_id = 70500000, pos = { x = -1388.533, y = 65.552, z = 5517.062 }, rot = { x = 341.853, y = 0.000, z = 22.933 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 465002, gadget_id = 70500000, pos = { x = -1378.667, y = 66.149, z = 5519.256 }, rot = { x = 337.916, y = 73.409, z = 352.647 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 465003, gadget_id = 70500000, pos = { x = -1366.715, y = 55.249, z = 5593.688 }, rot = { x = 345.577, y = 86.536, z = 344.079 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 465004, gadget_id = 70500000, pos = { x = -1359.653, y = 54.761, z = 5594.878 }, rot = { x = 350.844, y = 22.503, z = 342.948 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 465001, 465002, 465003, 465004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
